# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-07 23:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='order_type',
            field=models.CharField(choices=[('PPK', 'Подбор под ключ'), ('VZD', 'Выездная диагностика'), ('END', 'В процессе')], db_index=True, default='PPK', max_length=3, verbose_name='Тип заказа'),
        ),
        migrations.AlterField(
            model_name='order',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий к заказу'),
        ),
        migrations.AlterField(
            model_name='order',
            name='number_buh',
            field=models.CharField(db_index=True, default='', max_length=50, verbose_name='Номер договора (Бух)'),
        ),
    ]
